=== debian/watch ===
version=3
http://search.cpan.org/dist/TAP-Harness-Archive/   .*/TAP-Harness-Archive-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
