## libtap-harness-archive-perl 0.15

=== debian/changelog ===
libtap-harness-archive-perl (0.15-1) unstable; urgency=low

  [ gregor herrmann ]
  * debian/control: update {versioned,alternative} (build) dependencies.

  [ Salvatore Bonaccorso ]
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ gregor herrmann ]
  * New upstream release.
    Fixes "FTBFS with perl 5.18: test failures"
    (Closes: #711257)
  * debian/copyright: switch formatting to Copyright-Format 1.0.
  * Update years of packaging copyright.
  * Set Standards-Version to 3.9.4 (no further changes).
  * Build-Depend on Module::Build 0.40.

 -- gregor herrmann <gregoa@debian.org>  Fri, 07 Jun 2013 23:18:37 +0200
