=== debian/control ===
Source: libtap-harness-archive-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Alan Haggai Alavi <alanhaggai@alanhaggai.org>,
           gregor herrmann <gregoa@debian.org>
Section: perl
Priority: optional
Build-Depends: debhelper (>= 8),
               libmodule-build-perl (>= 0.400000) | perl (>= 5.17.1)
Build-Depends-Indep: libyaml-tiny-perl,
                     perl
Standards-Version: 3.9.4
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libtap-harness-archive-perl.git
Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libtap-harness-archive-perl.git
Homepage: https://metacpan.org/release/TAP-Harness-Archive/

Package: libtap-harness-archive-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libyaml-tiny-perl,
         perl
Description: module for creating an archive of TAP test results
 TAP::Harness::Archive is a direct subclass of TAP::Harness and behaves in
 exactly the same way except for one detail. In addition to outputting a
 running progress of the tests and an ending summary it can also capture all
 of the raw TAP from the individual test files or streams into an archive file
 (.tar or .tar.gz).
