=== debian/watch ===
version=3
https://metacpan.org/release/TAP-Harness-Archive/   .*/TAP-Harness-Archive-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
