## libtap-harness-archive-perl 0.17

=== debian/changelog ===
libtap-harness-archive-perl (0.17-1) unstable; urgency=medium

  [ gregor herrmann ]
  * Strip trailing slash from metacpan URLs.

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend

  [ gregor herrmann ]
  * debian/control: update Module::Build dependency.
  * New upstream release.
  * Update (build) dependencies.
  * Update years of packaging copyright.
  * Declare compliance with Debian Policy 3.9.6.
  * Mark package as autopkgtest-able.
  * Add a lintian override for a spelling-error-in-manpage warning.

 -- gregor herrmann <gregoa@debian.org>  Fri, 29 May 2015 20:52:48 +0200
