=== debian/control ===
--- 
+++ 
@@ -5,20 +5,23 @@
 Section: perl
 Priority: optional
 Build-Depends: debhelper (>= 8),
-               libmodule-build-perl (>= 0.400000) | perl (>= 5.17.1)
+               libmodule-build-perl (>= 0.400000)
+# perl 5.15.4 for base 2.18
 Build-Depends-Indep: libyaml-tiny-perl,
-                     perl
-Standards-Version: 3.9.4
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libtap-harness-archive-perl.git
+                     perl (>= 5.15.4)
+Standards-Version: 3.9.6
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libtap-harness-archive-perl.git
 Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libtap-harness-archive-perl.git
-Homepage: https://metacpan.org/release/TAP-Harness-Archive/
+Homepage: https://metacpan.org/release/TAP-Harness-Archive
+Testsuite: autopkgtest-pkg-perl
 
 Package: libtap-harness-archive-perl
 Architecture: all
+# perl 5.15.4 for base 2.18
 Depends: ${misc:Depends},
          ${perl:Depends},
          libyaml-tiny-perl,
-         perl
+         perl (>= 5.15.4)
 Description: module for creating an archive of TAP test results
  TAP::Harness::Archive is a direct subclass of TAP::Harness and behaves in
  exactly the same way except for one detail. In addition to outputting a
