=== debian/control ===
Source: libtap-harness-archive-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: gregor herrmann <gregoa@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13), libmodule-build-perl
# perl 5.15.4 for base 2.18
Build-Depends-Indep: libyaml-tiny-perl,
                     perl
Standards-Version: 3.9.6
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libtap-harness-archive-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libtap-harness-archive-perl.git
Homepage: https://metacpan.org/release/TAP-Harness-Archive

Package: libtap-harness-archive-perl
Architecture: all
# perl 5.15.4 for base 2.18
Depends: ${misc:Depends},
         ${perl:Depends},
         libyaml-tiny-perl,
         perl
Description: module for creating an archive of TAP test results
 TAP::Harness::Archive is a direct subclass of TAP::Harness and behaves in
 exactly the same way except for one detail. In addition to outputting a
 running progress of the tests and an ending summary it can also capture all
 of the raw TAP from the individual test files or streams into an archive file
 (.tar or .tar.gz).
